Contenu

# Options

Affiche des options de filtre supplémentaires.

Pour accéder à cette commande...

Choisissez l'entrée Données - Plus de filtres - Filtre standard... - Options.

Choisissez l'entrée Données - Plus de filtres - Filtre standard... - Options.

## Options

### Respecter la casse

Distingue les majuscules des minuscules lors du filtrage des données.

### La plage contient des étiquettes de colonne

Inclut les étiquettes de colonne dans la première ligne d'une plage de cellules.

### Copier le résultat vers

Cochez cette case puis sélectionnez la plage de cellules dans laquelle vous voulez afficher les résultats du filtrage. Vous pouvez également sélectionner une plage nommée dans la liste.

### Réduire / Étendre

Cliquez sur l'icône Réduire pour réduire la boîte de dialogue aux dimensions d'un champ de saisie. Il est ainsi plus facile d'indiquer la référence requise dans la feuille. Les icônes se changent alors automatiquement en icône Étendre. Cliquez sur cette dernière pour rétablir la taille initiale de la boîte de dialogue.

La réduction de la boîte de dialogue a lieu automatiquement lorsque vous appuyez sur le bouton de la souris alors qu'elle se trouve sur la feuille et que vous définissez une plage. Dès que vous relâchez le bouton de la souris, la boîte de dialogue retrouve sa taille normale et la référence de la plage définie à l'aide de la souris est mise en évidence par un cadre bleu dans le document.

Réduire

Étendre

### Caractère générique

Vous permet d'utiliser des caractères génériques dans la définition des filtres. Pour obtenir la liste des caractères génériques pris en charge par LibreOffice, cliquez ici.

Si la case Caractère générique est cochée, vous pouvez utiliser les caractères génériques dans le champ Valeur si la liste Condition est définie sur EGAL (=) et NON EGAL (<>). Cela s'applique également au cellules respectives que vous référencées dans un filtre spécial.

### Sans doublons

Exclut les lignes dupliquées de la liste des données filtrées.

### Conserver les critères de filtre

Cochez la case Copier le résultat vers, puis indiquez la plage cible dans laquelle vous voulez afficher les données filtrées. Si cette case est cochée, la plage cible demeure liée à la plage source. Vous devez avoir défini la plage source en tant que plage de base de données sous Données - Définir une plage Vous pouvez ensuite appliquer de nouveau à tout moment le filtre défini ; il vous suffit de procéder comme suit : cliquez dans la plage de données, puis choisissez Données - Actualiser la plage.

## Plage de données

Affiche la plage de cellules ou le nom de la plage de cellules à filtrer.

### Options

Cliquez sur le bouton Options pour agrandir la boîte de dialogue et afficher d'autres options. Cliquez une nouvelle fois pour restaurer la boîte de dialogue.

Aidez-nous !